html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'INTER';
    font-style: normal;
    font-weight: 400;
    src: url(images/font/Inter/Inter-VariableFont_opsz\,wght.ttf) format('woff2');
}

body {
    font-family: INTER;
    margin: 0 auto;
}

div {
    height: 100vh;
}

img {
    width: 100%;
    display: block;
    max-width: 100%;
    height: auto;
}

.header h2 {
    position: relative;
}

main {
    background-image: url(images/background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.avancer {
    margin-left: 5vw;
}

.changer {
    margin-left: 35vw;
}

.lancer {
    margin-left: 65vw;
}

h2 {
    font-size: 4rem;
    color: white;
    font-weight: 400;
}

.headertext {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

h3 {
    font-size: 5rem;
    margin: 0;
}

h4 {
    font-size: 3.5rem;
    margin: 0;
}

p {
    font-size: 3rem;
    margin: 0;
}

a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 2rem;
}

.age {
    color: #fff;
    background-image: url(images/age.png);
    background-repeat: space;
    background-size: cover;
}

.age p {
    width: 40vw;
    padding-top: 10vh;
    padding-left: 20vh;
}

.quevous {
    color: #fff;
    text-align: center;
    padding: 2rem;
}

.estla {
    color: #fff;
    text-align: center;
    position: relative;
    top: 70vh;
}

video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 80vw;
    min-height: 80vh;
}

.header button {
    position: absolute;
    right: 5vw;
    bottom: 5vh;
    background-color: #B2E7FF;
    border-style: none;
    border-radius: 4rem;
    padding: 1.5rem 3rem;
}

.accompagner {
    background-image: url(images/accompagner.png);
    background-position-x: center;
    margin: 0;
}

label {
    color: #434343;
}

input {
    background-color: #B2E7FF;
    color: 91cfff;
    margin: 0.5rem 0rem;
    padding: 1rem 15vh;
    border-style: none;
    border-radius: 2rem;
}

select {
    background-color: #B2E7FF;
    border-style: none;
    margin: 0.5rem 0rem;
    padding: 0.5rem 5vh;
    border-radius: 2rem;
    color: #434343;
}

textarea {
    margin: 0.5rem 0rem;
}

.overlay-text {
    animation-delay: 0.5s;
    color: white;
    text-align: center;
    position: absolute;
    font-size: 4rem;
    top: 85vh;
    left: 0;
    right: 0;
}

.swiper-wrapper {
    align-items: center;
}

.swiper-slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.swiper-button-prev {
    background-color: #B2E7FF;
    padding: 1rem 3rem;
    border-radius: 5rem;
    color: #ffffff;
    margin-left: 5vw;
}

.swiper-button-next {
    background-color: #B2E7FF;
    padding: 1rem 3rem;
    border-radius: 5rem;
    color: #ffffff;
    margin-right: 5vw;
}

h3 {
    color: #434343;
    font-size: 4rem;
    text-align: center;
    font-weight: 400;
}

h4 {
    color: #434343;
    font-size: 2.5rem;
    text-align: center;
    font-weight: 400;
    margin: 0;
    padding-top: 5vh;
}

.form p {
    font-size: 2rem;
    padding-top: 2vh;
    padding-bottom: 2vh;
}

form {
    background-color: #ffffff;
    padding: 1rem 3rem;
    border-radius: 2rem;
    text-align: center;
    width: 65vw;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;
}

.form p {
    color: #434343;
    text-align: center;
}

.form {
    margin: auto;
    background-image: url(images/background.png);
    background-size: cover;
    background-position-x: center;
}

.conclusion {
    height: 100vh;
    background-image: url(images/ofpc.png);
    background-size: cover;
    background-position-x: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100vh;
}

.overlay-text-grey {
    color: #434343;
}